#imCel7_02 {position: absolute; top: 0px; left: 10px; height: 30px; width: 382px; overflow: hidden; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: center; height: 30px; overflow: hidden; }
#imCel7_02_Cont {width: 382px; overflow: auto; }
#imCel7_00 {position: absolute; top: 0px; left: 402px; height: 30px; width: 382px; overflow: hidden; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 30px; overflow: hidden; }
#imCel7_00_Cont {width: 382px; overflow: auto; }
#imCel7_01 {position: absolute; top: 40px; left: 10px; height: 705px; width: 774px; overflow: hidden; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 705px; overflow: hidden; }
#imCel7_01_Cont {width: 774px; overflow: auto; }
#imPage {position: relative; height: 755px; }

